INTERFACE
SUBROUTINE P_4_SORT(KOBS,POBPPP)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMDB
USE YOMOBS
INTEGER(KIND=JPIM),INTENT(IN) :: KOBS
REAL(KIND=JPRB) ,INTENT(OUT) :: POBPPP
END SUBROUTINE P_4_SORT
END INTERFACE
